<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1049" MacLangID="ru" LinuxLangID="ru_RU">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Панель инструментов</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Встроенное ПО</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Встроенное ПО</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Панель инструментов и встроенное ПО</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Панель инструментов и встроенное ПО</item>
      <item name="IDS_APP_VERSION">Версия:</item>
      <item name="IDS_STEP_LICENSE">Лицензия</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Поиск устройства</item>
      <item name="IDS_STEP_UPDATE_INFO">Обновление данных</item>
      <item name="IDS_STEP_WARNING">Предупреждение</item>
      <item name="IDS_STEP_VERIFY">Проверка</item>
      <item name="IDS_STEP_UPDATING">Обновление</item>
      <item name="IDS_STEP_FINISH">Завершение</item>
      <item name="IDS_LICENSE_WELCOME">Вас приветствует Мастер Обновлений</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Мастер обновления устройства до версии</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Я принимаю условия лицензионного соглашения</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Я не принимаю условия лицензионного соглашения</item>
      <item name="IDS_LICENSE_CLICK_START">Нажмите Пуск, чтобы обновлять</item>
      <item name="IDS_BUTTON_NEXT">Далее</item>
      <item name="IDS_BUTTON_START">Начало</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Не удалось открыть порт.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Не удалось идентифицировать.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Сбой резервирования пользовательских данных.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Не удалось удалить CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Не удалось переключить режим загрузки.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Сбой проверки файла .bin.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Не удалось загрузить.</item>
      <item name="IDS_RESET_BOARD_FAILED">Не удалось перезагрузить плату.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Не удалось восстановить данные пользователя.</item>
      <item name="IDS_BUTTON_CANCEL">Отмена</item>
      <item name="IDS_BUTTON_GO_BACK">Назад</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Готово</item>
      <item name="IDS_UPDATE_INFO_TITLE">Обновить информацию, приведенную ниже</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Соединение:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Статус соединения:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Версия целевого встроенного ПО:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Версия целевой панели инструментов:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Версия текущего встроенного ПО:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Версия текущей панели инструментов:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Код аутентификации:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Режим загрузки:</item>
      <item name="IDS_VERIFY_PASSWORD">Пароль:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Пароль введен неверно, осталось попыток: </item>
      <item name="IDS_WARNING_TITLE">Предупреждение</item>
      <item name="IDS_VERSIONLOW_SELECT">Целевая версия ПО более ранняя, чем текущая. Продолжить?</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Вы действительно хотите выйти из Мастера обновлений?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Обновление остановлено, так как целевая версия ПО более ранняя, чем текущая.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Идет поиск устройства...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Идет поиск порта...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Порт не найден!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Порт найден!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Сбор сведений об устройстве...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Сведения об устройстве не найдены!</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Готово для загрузки программ.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Загрузка программ...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Программы загружены.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Сбор информации о пользователе.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Сбой обновления.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Обновление выполнено успешно.</item>
      <item name="IDS_ERROR_CODE">Код ошибки:%d, </item>
      <item name="IDS_START_FAILED">Панель или Мастер уже запущены, закройте и попробуйте снова.</item>
      <item name="IDS_FINISH_ID_ERROR">Терминал не %s, Мастер не может продолжить обновление.</item>
      <item name="IDS_WARNING_TEXT">
        При обновлении не допускается:
        1.Работа ПК с неполной нагрузкой.
        2.Удаление карты памяти.
        3.Запуск других программ.
        4.Выключение,перезагрузка,спящий режим ПК,выход из системы,смена пользователей.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Нuawei Technologies Co., Ltd. ЛИЦЕНЗИОННОЕ СОГЛАШЕНИЕ ДЛЯ КОНЕЧНОГО ПОЛЬЗОВАТЕЛЯ ПО ПРОГРАМНОМУ ОБЕСПЕЧЕНИЮ КОМПАНИИ HUAWEI

        ВАЖНО - ВНИМАТЕЛЬНО ПРОЧТИТЕ: Настоящее Лицензионное Соглашение ("EULA") для конечного ПОЛЬЗОВАТЕЛЯ - это юридическое соглашение между Вами (как физическим, так и  юридическим лицом) и компанией Huawei Technologies Co., Ltd. ("HUAWEI") для программного Обеспечения HUAWEI, сопровождающего это Соглашение, которое включает компьютерное программное обеспечение и, возможно,  сопутствующие медиа, печатные материалы, "он-лайн" или электронную документацию ("ПРОГРАММНЫЙ ПРОДУКТ" или "ПРОГРАМНОЕ ОБЕСПЕЧЕНИЕ"). Устанавливая, копируя или используя в других целях ПРОГРАММНЫЙ ПРОДУКТ, вы даете согласие на условия этого Соглашения. Если вы не согласны с условиями этого Соглашения, прекратите установку, копирование или использование ПРОГРАММНОГО ПРОДУКТА, уничтожте все копии и все составные части ПРОГРАММНОГО ПРОДУКТА, и немедленно свяжитесь с компанией HUAWEI для инструкций по возврату ПРОГРАММНОГО ПРОДУКТА для возмещения.

        ЛИЦЕНЗИЯ НА ПРОГРАМНЫЙ ПРОДУКТ
        ПРОГРАММНЫЙ ПРОДУКТ защищен законом о авторских правах и международными договорами о авторских правах, также как и другими соответствующими законами и договорами об интеллектуальной собственности. Это Лицензия на ПРОГРАММНЫЙ ПРОДУКТ и она не является "продажей" ПРОГРАММНОГО ПРОДУКТА. HUAWEI предоставляет вам неисключительное право на использование этой копии ПРОГРАММНОГО ПРОДУКТА.

        Применимость
        Это Соглашение  применяется только к ПРОГРАММНОМУ ОБЕСПЕЧЕНИЮ для Беспроводных Модемов и Карт Передачи Данных компании HUAWEI, и не имеет силы для другого программного обеспечения.

        ПРЕДОСТАВЛЕНИЕ ЛИЦЕНЗИИ
        Кроме того, что четко описано в этом Соглашении, Вы можете устанавливать и использовать только одну копию ПРОГРАММНОГО ПРОДУКТА на одной компьютерной системе.
        Вы можете создать резервную копию ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ на компьютере только для целей резервирования.

        ОГРАНИЧЕНИЕ ЛИЦЕНЗИИ
        Вы не можете:
        Устанавливать и использовать ПРОГРАММНЫЙ ПРОДУКТ более чем на одной компьютерной системе.
        Использовать ПРОГРАММНЫЙ ПРОДУКТ на нескольких компьютерах путем совместного использования ПРОГРАММНОГО ПРОДУКТА или его части.
        Разлагать ПРОГРАММНЫЙ ПРОДУКТ на составные части и использовать на разных компьютерах или встраивать его в другие программные системы.
        Удалять сообщения о праве собственности в копии ПРОГРАММНОГО ПРОДУКТА.
        Разглашать, передавать, обеспечивать, сдавать или другим способом делать ПРОГРАММНЫЙ ПРОДУКТ или его часть доступным третьим лицам без предварительного одобрения компании HUAWEI.
        Осуществлять реинжиниринг, декомпилировать, или демонтировать ПРОГРАММНЫЙ ПРОДУКТ, исключая меры деятельности, явно разрешенные в соответствующих законах, несмотря на это ограничение.

        ПРИНАДЛЕЖНОСТЬ ПРАВ СОБСТВЕННОСТИ HUAWEI
        Все права, не предоставленные в этом Соглашении, остаются за компанией HUAWEI. Все права собственности и права интеллектуальной собственности на ПРОГРАММНЫЙ ПРОДУКТ, прилагаемые печатные материалы, или любые копии ПРОГРАММНОГО ПРОДУКТА, включая все патентные права, авторские права, торговые знаки, и секреты производства, относящиеся к этому, принадлежат HUAWEI или его лицензиару.

        ПРЕКРАЩЕНИЕ
        Без принесения ущерба любым другим правам, HUAWEI или его лицензиар может остановить Ваше право на использование ПРОГРАММНОГО ПРОДУКТА согласно этому Соглашению, если Вы не выполняете условия данного Соглашения. При остановке права пользования Вы должны немедленно прекратить использование ПРОГРАММНОГО ПРОДУКТА, удалить все копии ПРОГРАММНОГО ПРОДУКТА и соответствующую информацию из любого электронного оборудования, подконтрольного Вам, и возвратить в компанию HUAWEI оригинальный медиа диск, соответствующие печатные материалы и любые материалы, которые были скопированы Вами в течении месяца.

        СЕРТИФИКАТ О ПРЕКРАЩЕНИИ
        В течении одного месяца после прекращения действия данного Соглашения, Вы должны предоставить HUAWEI свидетельство того, что Вы уничтожили все копии ПРОГРАММНОГО ПРОДУКТА целиком или частично, в любой форме,приложив все усилия и знания.

        ТЕХНИЧЕСКОЕ ОБСЛУЖИВАНИЕ
        HUAWEI не несет ответственности за техническое обслуживание и поддержку ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ согласно этому Соглашению.

        ОГРАНИЧЕННАЯ ГАРАНТИЯ
        ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ предоставляется "ТАКОЕ КАК ЕСТЬ" без какой-либо гарантии, как прямой так и подразумеваемой, включая, но не ограничиваясь подразумеваемой гарантией товарной пригодности, пригодности для конкретного применения или ненарушения. Внутренние риски, появившиеся в результате использования или работы ПРОГРАММНОГО ПРОДУКТА, касаются только Вас. Компания HUAWEI не гарантирует, что функции, содержащиеся в ПРОГРАММНОМ ОБЕСПЕЧЕНИИ не могут быть прерваны или не содержат ошибок. HUAWEI не гарантирует или заявляет, что предоставленное ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ не нарушает патентные права третьих лиц, авторские права или секреты производства.

        ДОГОВОРНОЕ ОГРАНИЧЕНИЕ ОТВЕТСТВЕННОСТИ
        ОБЩАЯ ОТВЕТСТВЕННОСТЬ КОМПАНИИ HUAWEI ЗА НАНЕСЕНИЕ ВРЕДА ЛЮБОГО ХАРАКТЕРА НЕ ДОЛЖНА ПРЕВЫШАТЬ ОБЩУЮ СУММУ, ЗАПЛАЧЕННУЮ ВАМИ ЗА ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ. HUAWEI НЕ ОТВЕТСТВЕННА ЗА ЛЮБЫЕ ПРОГРАММНЫЕ ОШИБКИ В РЕЗУЛЬТАТЕ ПОВРЕЖДЕНИЯ, НЕПРАВИЛЬНОЙ ЭКСПЛУАТАЦИИ, ПРИМЕНЕНИЯ ИЛИ ИЗМЕНЕНИЯ БЕЗ РАЗРЕШЕНИЯ. НИ ПРИ КАКИХ УСЛОВИЯХ HUAWEI НЕ ОТВЕТСТВЕННА ЗА КАКИЕ-ЛИБО НЕСУЩЕСТВЕННЫЕ ИЛИ ВЕСОМЫЕ УБЫТКИ (ВКЛЮЧАЯ, НО НЕ ОГРАНИЧИВАЯСЬ ПОВРЕЖДЕНИЯМИ, ВЫЗВАВШИЕ ПОТЕРИ ДЕЛОВОЙ ПРИБЫЛИ, ПРЕРЫВАНИЯ В ТРУДОВОЙ ДЕЯТЕЛЬНОСТИ, ПОТЕРИ РАБОЧЕЙ ИНФОРМАЦИИ, ИЛИ КАКИХ-ЛИБО ДРУГИХ ФИНАНСОВЫХ ПОТЕРЬ), ВОЗНИКШИХ ПРИ ИСПОЛЬЗОВАНИИ ИЛИ ПРИ НЕДОСТУПНОСТИ ИСПОЛЬЗОВАНИЯ ПРОГРАММНОГО ПРОДУКТА, ДАЖЕ ЕСЛИ HUAWEI РЕКОМЕНДОВАЛА О ВОЗМОЖНОСТИ ПОЯВЛЕНИЯ ТАКИХ ПОВРЕЖДЕНИЙ.

        ОПИСАНИЕ ДРУГИХ ПРАВ И ОГРАНИЧЕНИЙ
        Выбор языковой версии. Вам может быть предоставлена версия ПРОГРАММНОГО ПРОДУКТА, лицензированного в этом Соглашении, с выбором языка. Если ПРОГРАММНЫЙ ПРОДУКТ содержит более одной языковой версии, у Вас есть право использовать только одну из языковых версий. Часть процесса установки, и выбранная Вами языковая версия будет установлена на компьютерную систему, а остальные невыбранные языковые версии будут автоматически удалены с жесткого диска компьютерной системы.
        Разделение компонент. ПРОГРАММНЫЙ ПРОДУКТ лицензирован как одиночный продукт. Его компоненты не могут быть разделены для использования на более чем одном компьютере.
        Конфиденциальность Рабочих Характеристик и Результаты Тестов. У Вас нет права на разглашение рабочих характеристик и результатов тестов ПРОГРАММНОГО ПРОДУКТА любым третьим лицам без письменного разрешения HUAWEI.
        Один Компьютер. ПРОГРАММНЫЙ ПРОДУКТ лицензирован с АППАРАТНЫМ ОБЕСПЕЧЕНИЕМ как одиночный цельный продукт. ПРОГРАММНЫЙ ПРОДУКТ может быть использован только с АППАРАТНЫМ ОБЕСПЕЧЕНИЕМ как сказано далее в этом Соглашении.

        ОБНОВЛЕНИЕ
        Если ПРОГРАММНЫЙ ПРОДУКТ указан как имеющий возможность обновления, Вы должны иметь соответствующую лицензию для использования продукта, позиционируемого HUAWEI, как имеющего возможность обновления, с целью использования ПРОГРАММНОГО ПРОДУКТА ("Продукт с возможностью обновления"). Для цели только обновления, "АППАРАТНОЕ ОБЕСПЕЧЕНИЕ" будет подразумевать компьютерную систему или компонент компьютерной системы с которым Вы получили Продукт с возможностью обновления, которое было с АППАРАТНЫМ ОБЕСПЕЧЕНИЕМ. Вы можете использовать только результат обновленного продукта в соответствии с условиями данного Соглашения и только с АППАРАТНЫМ ОБЕСПЕЧЕНИЕМ.

        УВЕДОМЛЕНИЕ
        Все уведомления, связанные с данным Соглашением, должны быть в письменной форме и должны быть отправлены заказным почтовым отправлением, с запросом о доставке на следующий адрес: Административный Корпус Компании Хувей Текнолоджиз, Бантиан, р-н Лонгган,Шеньжень, 518129, КНР.

        РЕГУЛИРОВАНИЕ ПРАВ И РАЗРЕШЕНИЕ СПОРОВ
        Это Соглашение должно руководствоваться и интерпретироваться согласно законам КНР. Все споры, появившиеся в связи с этим Соглашением, которые не могут быть разрешены мирным путем, должны рассматриваться под арбитражем Шеньженьского Под-комитета Комитета Международной Экономики и Торгового Арбитража Китая (CIETAC) согласно его правилам. Арбитраж должен быть окончательным и обязательным для обеих Сторон. Расходы на арбиртаж (и стоимость) должна обеспечивать проиграшная Сторона. В течении арбитража обе Стороны должны продолжать их соответствующие договорные обязательства, исключая те, которые находятся в рассмотрении арбитража.

        ВНУТРЕННЕЕ СОГЛАШЕНИЕ
        Это Соглашение далее подразумевает полное понимание между сторонами с уважением к предмету Соглашения, и объединяет и заменяет все написанное перед этим, и понимания, выражает или подразумевает, касательно такого предмета и, несмотря на любые противоположные положения, должно иметь превосходство над любыми конфликтными положениями, которые могут содержаться в Вашем документе о подтверждении заказа на покупку. Это соглашение выражает внутренние обязательства компании HUAWEI касательно ПРОГРАММНОГО ПРОДУКТА
      </item>
    </module>
  </lang>
  </utpsdoc>
